@font-face {
    font-family: 'Linotype-HelveticaRoundedLTPro-BdCn';
    src: url('html/impreuna-de-paste/fonts/Linotype-HelveticaRoundedLTPro-BdCn.otf');
}

body,html{
    font-family: 'Linotype-HelveticaRoundedLTPro-BdCn'!important;
}
.impreuna-de-paste h2{
    font-size: calc(2rem + 2vw); 
    color: #377987;
}
.impreuna-de-paste .bg-blu h2{
    color:white;
}
.impreuna-de-paste h3{
    font-size: 160%;
}
.impreuna-de-paste .navbar-nav a{
    background-color: #005044;
    color:white;
    padding: 1.2rem 1.6rem 0.7rem;
}
.impreuna-de-paste .navbar-nav .first{
    border-radius: 30px 0px 0px 30px;
    -webkit-border-radius: 30px 0px 0px 30px;
    -moz-border-radius: 30px 0px 0px 30px;
}
.impreuna-de-paste .navbar-nav .last{
    border-radius: 30px 0px 0px 30px;
    -webkit-border-radius:0px 30px 30px 0px ;
    -moz-border-radius: 0px 30px 30px 0px ;
}
.impreuna-de-paste .navbar-nav .active{
    background-color: #37798747;
    color:black;
}
.impreuna-de-paste .bg-blu{
    background-color:#377987;
    color:white;
}

.impreuna-de-paste .card{
    border:0px transparent;
}
.impreuna-de-paste .card-img-overlay{
    padding:0px!important;
}
.impreuna-de-paste .card-splash{
    height:100vh;
    margin-top:0vh;
    background-color: white;
    padding-bottom:8%;
    text-align: center;
    font-size: calc(1rem + 2.6vw);
}
.impreuna-de-paste .card-img{
    max-width: 100%;
    height:auto;
}
.impreuna-de-paste .tl-1{
    font-weight: bold;
    color:#077a8d;
    font-size:110%;
}
.impreuna-de-paste .tl-2{
    font-weight: bold;
    color:#005044;
    font-size:130%;
}
.impreuna-de-paste .card-splash .card-link,
.buton{
    font-size:80%;
    color:white;
    background-color:#377987;
    padding:1.4rem 6rem 0.8rem;
    margin:3rem auto;
    border-radius: 4rem;
}
.buton, .buton:hover{
    font-size: 1.4rem;
    color:white!important;
}
.impreuna-de-paste .row-prem,.impreuna-de-paste .row-winers{
    margin-top:10%!important;
}
.impreuna-de-paste .card-prem{
    font-size: calc(1rem + 1.2vw); 
    background-color: white;
    padding: 0%;
    text-align: center;
    font-weight: bold;
}
.impreuna-de-paste .card-prem p{
    font-weight: bold;
    color:#005044;
    font-size:160%;
}
.impreuna-de-paste .card-prem .bg-prem{
    height: 60vh;
    width: 100%;
}
.impreuna-de-paste .card-prem .img-prem{
    width: auto;
    height: 34vh;
}
.impreuna-de-paste .puz-1{
    position: absolute;
    z-index:5;
    height: 12rem;
    width: auto;
    left:3%;
    bottom:-14%;
}
.impreuna-de-paste .puz-2{
    position: absolute;
    z-index:5;
    height: 12rem;
    width: auto;
    right:15%;
    bottom:-3rem;
}
.impreuna-de-paste .puz-3{
    position: absolute;
    z-index:5;
    height: 12rem;
    width: auto;
    left:15%;
    bottom:-9rem;
}
.impreuna-de-paste .puz-4{
    position: absolute;
    z-index:5;
    height: 12rem;
    width: auto;
    left:16%;
    top:1rem;
}
.impreuna-de-paste .puz-5{
    position: absolute;
    z-index:5;
    height: 12rem;
    width: auto;
    right:5%;
    bottom:-4rem;
}
.impreuna-de-paste .row-mech{
    font-size: calc(1rem + 0.8vw); 
}
.impreuna-de-paste .row-mech .col-9{
    padding-top:4px;
    padding-left:10px;
}
.impreuna-de-paste .row-mech h3{
    color:#005044;
    font-weight: bold;
}
.impreuna-de-paste .row-mech p{
    color:#077a8d;
    font-weight: bold;
}
.impreuna-de-paste .row-about {
    padding-top: 8%;
    padding-bottom: 8%;
}
.impreuna-de-paste .row-about .card{
    background-color: transparent;
    border:0px transparent;
}
.impreuna-de-paste .row-about .card-img-overlay{
    text-align:center;
    padding:2% 16%!important;
    color:#005044;
    font-weight:bold;
    font-size: calc(0.8rem + 0.6vw); 
}
.impreuna-de-paste .row-slider .col-3{
    padding:2rem 2rem;
}
.impreuna-de-paste .row-form{
    margin-left:-2rem;
    margin-right:-2rem;
}
.impreuna-de-paste .row-form .px-form{
    padding-left: 2rem;
    padding-right: 2rem;
}
.impreuna-de-paste .control{
    font-weight: bold;
    font-size: 1.8rem;
    padding:0.6rem 2.2rem 0.4rem!important;
    border-radius: 2rem;
    border:0px transparent;
}
.mb-control{
    margin-bottom:1.8rem;
}
.impreuna-de-paste .control::placeholder{
    color:#377987;
}
.impreuna-de-paste .btn-participa{
    margin-top:3%;
    margin-bottom: 5%;
    color:#377987;
    font-size: 2rem;
    padding: 1.2rem 6rem 0.6rem;
    border-radius: 3rem;
    background-color: white;
    border: 0px transparent!important;
}
.impreuna-de-paste .btn-participa:hover{
    background-color: #214750;
    color:#75b8c7;
}
.impreuna-de-paste .col-winers{
    border:2px solid #214750;
    border-radius: 4rem;
    padding:4rem ;
}
.impreuna-de-paste .link-winers{
    color:#377987;
    font-size: calc(2rem + 1.2vw); 
}
.impreuna-de-paste .row-ft{
    background-color:#377987;
    color:white;
}
.impreuna-de-paste .datetimepicker-input{
    border-radius: 2rem;
    border: 0px;
    font-size: 1.8rem;
    padding: 0.6rem 2.2rem 0.4rem;
    color: #377987;
    width: 100%;
    min-height: 60px;
}
::placeholder{
    color:#377987!important;
}
.impreuna-de-paste .input-group>.custom-select:not(:last-child), 
.impreuna-de-paste .input-group>.form-control:not(:last-child){
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}
.impreuna-de-paste .input-group-append{
    display:none;
}
.impreuna-de-paste .chosen-single{
    padding: 0.6rem 2.2rem 0.4rem;
    margin-bottom: 1.8rem;
    border-radius: 2rem;
    border: 0px transparent;
    min-height: 60px;
    font-size: 1.8rem;
    color: #377987!important;
    background-image: none!important;
    box-shadow: none!important;
}
.impreuna-de-paste .chosen-container,
.impreuna-de-paste .chosen{
    width:100%!important;
}

.impreuna-de-paste .chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px transparent;
}
.impreuna-de-paste .chosen-container-single .chosen-single div{
    top:15px;
    right: -2px;
}
.impreuna-de-paste .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px;
}
.impreuna-de-paste .chosen-container .chosen-results li{
    color: #377987!important;
    font-size:18px;
}
.impreuna-de-paste .chosen-container .chosen-results li.highlighted{
    background-color: #377987;
    color:#fff!important;
}
.impreuna-de-paste #imagineCaptcha{
    position: absolute;
    right: 20px;
    top: 10px;
}
.impreuna-de-paste .containerCheckbox{
    padding-left: 55px;
    margin-bottom: 12px;
    font-size:20px;
    padding-top: 10px!important;
}
.impreuna-de-paste .header-scrolled .navbar{
    background-color:white;
}
.checkmark{
    background-image: url(../images/unchecked.png);
    width:40px;
    height:40px;
}
.containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
    background-image: url(../images/checked.png);
    width:40px;
    height:40px;
}
.validator{
    display: none!important;
}
.controlInvalidated{
    border:4px solid red!important;
}
.impreuna-de-paste .control{
    color:#387886!important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    color:#387886!important;
}
.impreuna-de-paste .slick .slick-prev:before{
    background-image: url(../images/arrr-next.svg);
    width: 40px;
    height: 45px;
    transform: scaleX(-1);
}
.impreuna-de-paste .slick .slick-next:before{
    background-image: url(../images/arrr-next.svg);
    width: 40px;
    height: 45px;
}
@media screen and (max-width:1660px){
    .impreuna-de-paste .fs-26{
        font-size: 22px;
    }
    .impreuna-de-paste .card-splash{
        font-size: calc(1rem + 1.8vw);
    }
    .impreuna-de-paste .puz-1,.impreuna-de-paste .puz-2,.impreuna-de-paste .puz-3,.impreuna-de-paste .puz-4,.impreuna-de-paste .puz-4{
        height: 8rem;
    }
    .impreuna-de-paste .puz-3{
        bottom: -2%;
    }
    .impreuna-de-paste .puz-3{
        bottom: -12%;
    }
    .impreuna-de-paste .row-mech,.impreuna-de-paste .row-about{
        font-size: calc(1rem + 0.6vw); 
    }

}
@media screen and (max-width:1380px){
    .impreuna-de-paste .fs-26{
        font-size: 20px;
    }
    .impreuna-de-paste .card-splash{
        font-size: calc(1rem + 1.3vw);
    }
    .impreuna-de-paste .puz-1{
        height: 6rem;
    }
}
@media screen and (max-width:1370px){
    .impreuna-de-paste .chosen-single,
    .impreuna-de-paste .control,
    .impreuna-de-paste .datetimepicker-input,
    .impreuna-de-paste .form-control{
        font-size: 1.2rem;
        font-weight: normal!important;
    }
    .impreuna-de-paste .btn-participa{
        font-size:1.5rem;
    }
    .impreuna-de-paste #imagineCaptcha{
        width:50px;
    }
    .impreuna-de-paste .chosen-single{
        min-height:44px;
    }
    .impreuna-de-paste .containerCheckbox{
        font-size:14px;
    }
    .impreuna-de-paste .checkmark,
    .containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
        width: 20px;
        height: 20px;
    }
    .impreuna-de-paste .containerCheckbox {
        padding-left: 35px;
        margin-bottom: 12px;
        padding-top: 5px!important;
    }
    .impreuna-de-paste .link-winers{
        font-size: calc(2rem + 0.2vw);
    }
    ::placeholder{
        color:#387886!important;
    }
}
@media screen and (max-width:1230px){
    .impreuna-de-paste .chosen{
        min-height: 52px;
        border: 0px;
        border-radius: 2rem;
        color: #377987;
        padding: 0.6rem 2.2rem 0.4rem !important;
        background-color: white;
        margin-bottom: 1.8rem;
    }
    .impreuna-de-paste .datetimepicker-input{
        min-height: 52px;
    }
    footer {
        height: auto;
    }
    .impreuna-de-paste .fs-26{
        font-size: 18px;
    }
    #navbarResponsive {
        padding-top: 10px;
        padding-bottom: 10px;
        background: #377987!important;
    }
    .impreuna-de-paste .navbar-nav a{
        background-color: transparent;
        color:white;
        padding: 0.4rem;
        margin:2rem 1rem;
    }
    .impreuna-de-paste .navbar-nav .first,.impreuna-de-paste .navbar-nav .last{
        border-radius: 0px!important;
    }
    .impreuna-de-paste .card-splash{
        height:56vh;
        padding-bottom:5%;
        font-size: calc(1.2rem + 1.2vw);
    }
    .impreuna-de-paste .col-cta{
        line-height: 3rem;
        padding:5% 0%!important;;
    }

    .impreuna-de-paste .card-prem{
        font-size: calc(1rem + 1.0vw); 
        text-align: center;
    }
    .impreuna-de-paste .order-2{
        padding-top: 5%;
    }
    .impreuna-de-paste .card-prem p{
        font-size:140%;
    }
    .impreuna-de-paste .card-prem .bg-prem{
        height: 60vh;
        width: 100%;
    }
    .impreuna-de-paste .card-prem .img-prem{
        width: auto;
        height: 20vh;
    }
    .impreuna-de-paste .row-about .card-img-overlay {
        text-align: center;
        padding: 2% 16%!important;
        padding-top:17%!important;
        color: #005044;
        font-weight: bold;
        font-size: calc(1rem + 0.6vw);
    }
    .impreuna-de-paste .puz-1,.impreuna-de-paste .puz-2,.impreuna-de-paste .puz-3,.impreuna-de-paste .puz-4,.impreuna-de-paste .puz-5{
        height: 4rem;
    }
    .impreuna-de-paste .puz-1{
        position: absolute;
        z-index:5;
        width: auto;
        left:2%;
        bottom:-5%;
    }
    .impreuna-de-paste .puz-2{
        position: absolute;
        z-index:5;
        width: auto;
        right:1%;
        bottom:-2rem;
    }
    .impreuna-de-paste .puz-3{
        position: absolute;
        z-index:5;
        width: auto;
        left:3%;
        bottom:-3rem;
    }
    .impreuna-de-paste .puz-4{
        position: absolute;
        z-index:5;
        width: auto;
        left:4%;
        top:1rem;
    }
    .impreuna-de-paste .puz-5{
        position: absolute;
        z-index:5;
        width: auto;
        right:2%;
        bottom:-1.4rem;
    }
    .impreuna-de-paste .col-winers{
        border-radius: 2rem;
        padding:2rem ;
    }
    .impreuna-de-paste .link-winers{
        color:#377987;
        font-size: calc(1.2rem + 1vw); 
    }
    ::placeholder{
        color:#387886!important;        
        opacity:1!important;
    }
    .row-nav img {
        max-height: 60px;
    }
    .fixed-top {
        height: 8vh;
    }
    .impreuna-de-paste .navbar-toggler-icon{
        background-color: #377987;
    }
    .pt-c05-mobile{
        padding-top:5%!important;
    }
    .pb-c05-mobile{
        padding-bottom:5%!important;
    }
    .impreuna-de-paste #navbarResponsive li{
        text-align:center!important; 
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #magazinText{
        margin-bottom: 1.8rem;
    }
    .impreuna-de-paste .card-splash .card-link, .buton{
        padding:20px;
        font-size: 20px;
    }
    .slick .slick-next {
        right: -27%;
    }
}